
.buscainput{
	position:relative;
	display: inline-block;
	border: solid #CCC 1px;
	outline: 0;
    background: url(../_imgs/icone_busca1.png) no-repeat 190px 9px #F3F3F3;
	padding:8px;
	width:100%;
	box-sizing:border-box !important;
}
form.formbusca{
	position:relative;
}
form.formbusca .inputbusca,
form.formbusca .inputbuscax{
	width: 100%;
    border: 0;
    padding: 13px;
    font-size: 18px;
    color: #9f9f9f;
    font-weight: 300;
	outline:none;
}
form.formbusca .autocom{
	display:none;
	position:absolute;
	top: 48px;
    width: 100%;
    border: 1px solid #DBDBDB;
	padding:8px 16px;
	background:#fff;
	color: #9f9f9f;
	line-height: 26px;
	z-index:10;
}
form.formbusca .autocom.ass{
	top: 78px;
}
form.formbusca .autocom b{
	font-weight:900;
}

/*
.menusel_tipo{
	display:none;
}
.menusel_subtipo{
	display:none;
}
*/

.menu_busca{
	display:none;
	background-color: #F4F4F4;
	position: absolute;
    top: 38px;
	width:100%;
	max-height: 200px;
	overflow:auto;
}
.menu_busca div{
	padding: 8px 10px 8px 35px;
    border-top: 1px solid #d8d8d8;
    font-size: 13px;
    color: #666;
    background-image: url(../_imgs/checkbox1_off.png);
    background-repeat: no-repeat;
    background-position: 10px 10px;
	cursor:pointer;
	width:100%;
	overflow:hidden;
}
.menu_busca div.active{
    background-image: url(../_imgs/checkbox1_on.png);
}

.menusel_tipo{display:none;}
.menusel_subtipo{display:none;}

span.autc{cursor:pointer;}
span.auta{cursor:pointer;}


.shirion{display:none;}